import React from "react";
import { useState } from "react";

function Auto() {
    let [szin, setSzin] = useState()
    setSzin("szia")
    return (
        <>
            <p>Autó tulajdonságok:</p>
            <p>Az autó színe: {szin} </p>
        </>
    )
}

export default Auto